seqcolourdirs=$BIRCH/local/dat/bltree/seqcolors:$BIRCH/dat/bltree/seqcolors
gde.makemenus.dir=$BIRCH/local/dat/bltree/menus:$BIRCH/dat/bltree/menus
gde.makemenus.path=$BIRCH/local/dat/bltree/menus:$BIRCH/dat/bltree/menus
canvas=GDE
turtle=false
